<template>
    <router-view/>
</template>

<script>

export default {
    name: 'App',
};
</script>

<style>
  @import "https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,600;1,400&display=swap";
  @import "../assets/css/bootstrap.min.css";
  @import "../assets/css/custom.css";
  @import "../assets/css/responsive.css";

</style>
